/*
	nzmt3.css

	This is the CSS customised for the NZMT with the Twitter Bootstrap file loaded first

	SJM 2012
*/

HTML {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/*------------------------------------------------------------------------
 * Colour Pallette
 *------------------------------------------------------------------------
 primary:  		#FF4900
 secondary: 	#08C
 tertiary:		#6E86D6

 */

.color1 { color: #FF4900; }
.color2 { color: #08C; }
.color3 { color: #6E86D6; }
.color4 { color: #BF5930; }
.color5 { color: #BFB930; }
.color6 { color: #6E86D6; }

.gray1  { color: #151515; }
.gray2  { color: #2b2b2b; }
.gray3  { color: #555555; }
.gray4  { color: #959595; }
.gray5  { color: silver; }
.gray6  { color: #ebebeb; }

.super_grayed_out {
   color: #d9d9d9 ;
}

.grayed_out_footer_info {
   color: #BFBFBF ;
	text-align: center;
}


.low_impact_label {
	color: #444444;
}

.med_gray_text {
	color: #444444;
}

.low_impact_text {
	color: #959595;
}

.high_impact_text {
	color: #FF4900;
}

.high_impact_text_dulled {
	color: #a42d00;
}

.med_impact_text {
	color: #4400ff;
}

.highlighted_bg {
	background-color: #EBEBEB;
}

.high_impact_link {
	color: #FF4900;
}

.indicate_ok {
	color: green;
}

.indicate_pending {
	color: #444444;
}

.indicate_not_ok {
	color: red
}

.indicate_warning {
	color: red
}

.indicate_important {
	color: red
}

.strong_text {
	font-weight: bold;
}

/*------------------------------------------------------------------------
 * Badges
 *------------------------------------------------------------------------*/

.badge_offset_top {
   position: absolute;
	float: right;
   margin-top: -8px;
   margin-left: 10px;
   z-index: 200;
}


.small-badge {
    border-radius: 9px;
    font-size: 0.85em;
    padding-left: 5px;
    padding-right: 5px;
}


.double_sized {
	font-size: 2em;
}

.tripple_sized {
	font-size: 3em;
}


/*------------------------------------------------------------------------
 * Spinners
 *------------------------------------------------------------------------*/

.loading_indicator_small {
   width: 16px;
   height: 16px;
   background-image: url(../../images/animations/loading_circle.v01.gif);
   display: inline-block;
}


.loading_indicator_medium_wide {
   height: 332px;
   width: 332px;
   background-image: url(/images/animations/loading_adobe_med_rotator_gray_with_caps_text_under.gif);
   margin-left: auto;
   margin-right: auto;
}


.loading_indicator_medium_star {
   height: 32px;
   width: 32px;
   background-image: url(/images/animations/loading_star.gif);
   margin-left: auto;
   margin-right: auto;
}


/*------------------------------------------------------------------------
 * Headings
 *------------------------------------------------------------------------*/

h1, .h1{font-size:196%; 	font-weight:normal; font-style: normal; color:#FF4900;}
h2, .h2{font-size:167%; 	font-weight:normal; font-style: normal; color:#08C;   }
h3, .h3{font-size:146.5%; 	font-weight:normal; font-style: normal; color:#FF4900;}
/*
h4, .h4{font-size:123.1%; 	font-weight:normal; font-style: normal; color:#A62F00;}
h5, .h5{font-size:108%; 	font-weight:bold; 	font-style: normal; color:#FF4900;}
h6, .h6{font-size:108%; 	font-weight:normal; font-style: normal; color:#061F70;}

*/


/*------------------------------------------------------------------------
 * Debug Header
 *------------------------------------------------------------------------*/

.debug_consol_header {
	background-color: #151515;
	color: #ebebeb;
}

.debug_consol_section {
	padding-left: 1.5em;;
	padding-right: 1.5em;
}

.debug_consol_section .dcs_name {
	padding-right: 2.5em;
}

.debug_consol_section .dcs_data {
	color: #f0e68c;
}


/*------------------------------------------------------------------------
 * Brand Header
 *------------------------------------------------------------------------*/

.heading_panel {
	background-image: url("/images/backgrounds/nzmt_header_bg_gray_white_106.gif");
	height: 106px;
}

img.main_logo {
	padding-top: 25px;
}

.nzmt_header_upper_area {
/*	background-color: #bdb76b;*/
	width: 100%;
	height: 50px;
/*	border-bottom: 1px solid #d6e1ee;*/
	vertical-align: bottom;
	position: relative;
/*	margin-left: 20px;*/
}

.nzmt_header_lower_area {
/*	background-color: #add8e6;*/
	width: 100%;
	height: 55px;
	vertical-align: middle;
	position: relative;
/*	margin-left: 20px;
*/ }

.nzmt_header_upper_area_row {
	position: absolute;
	bottom: 0px;
}

.nzmt_header_upper_area_links {
	margin-bottom: 6px;
}

#welcome_name {
	padding-top: 7px;
}

.user_name {
	color:#FF4900;
}



/*------------------------------------------------------------------------
 * Page structure to support footer anchored to the bottom
 *------------------------------------------------------------------------*/

.main_content_area {
/*	background-color: #deff9b;*/
 padding-top: 1em;
}

#av_fixed_bottom_page_footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:6em;   /* Height of the footer */
/*   background: #99b2cc;*/
   background: #cdd9e7;
   padding-top: 1em;
}

.copyright {
	text-align: center;
	font-size: 72%;
	margin-top: 1em;
}

/*------------------------------------------------------------------------
 * Search form
 *------------------------------------------------------------------------*/


.nzmt_search_form {
	margin-top: -24px;
}

#search_label {
	padding-top: 5px;
	display: inline-block;
	padding-left: 12px;
	padding-right: 0.9em;
}


/*------------------------------------------------------------------------
 * NZMT Forms
 *------------------------------------------------------------------------*/

.form_text_display {
	padding-top: 5px;
	margin-bottom: 5px;
	display: block;
}

.form_undefined_field_value {
	color: #6600ff;
}


.inline_edit_controls .text_edit_box {
	width: 95%;
	margin-bottom: 6px;
}


/*-------------------------------------------------------*/
/* Forms
*/
/*-------------------------------------------------------*/

.form_data_title {
    /* color: #aa0000; */
	 color: #4400ff;
    font-weight: bold;
    padding-left: 0.5em;
    vertical-align: top;
}

.form_data {
    padding-left: 0.5em;
    color: black;
    vertical-align: top;
}

.form_say_data {
    padding-left: 0.7em;
    color: black;
    vertical-align: top;
}

.form_data_link {
    padding-left: 0.5em;
    color: black;
    vertical-align: top;
}

.form_vspaced {
    margin-bottom: 10px;
}


/* For forms in edit.nzmt.org.nz that use the non-data-dictionary layout method */

record_container form .form-horizontal input, select, textarea {
	width: 100%;
}




/*------------------------------------------------------------------------
 * Search results screen
 *------------------------------------------------------------------------*/

 .search_result_list_container {
	margin-top: 0.6em;
	border-bottom-color: #a8bbd7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.search_result_header_row {
   margin-left: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-weight: bold;
}

.search_result_row {
    margin-left: 0;
	border-top-color: #a8bbd7;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.search_result_row_without_hover {
    margin-left: 0;
	border-top-color: #a8bbd7;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.search_result_summary_bottom {
	padding-top: 1em;
	padding-bottom: 3em;
}


.result_list_top_pagination .pagination {
	margin: 0;
}


.result_list_summary_bottom {
	padding-top: 1em;	
}



/*------------------------------------------------------------------------
 * Admin: List screen
 *------------------------------------------------------------------------*/

 .admin_list_container {
	/*margin-top: 0.6em;*/
	border-bottom-color: #a8bbd7;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

.admin_header_row {
	padding-top: 0.5em;
	font-weight: bold;
	border-bottom-color: #a8bbd7;
	border-bottom-style: solid;
	border-bottom-width: 1px;		/* stacks with the admin_list_row top border to make a 2px line */
	margin-left: 0px;		/* to offset the .row setting of -20px */
}

.admin_list_row {
	border-top-color: #a8bbd7;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-left: 0px;		/* to offset the .row setting of -20px */
}


.admin_row_without_hover {
    margin-left: 0;
	border-top-color: #a8bbd7;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.admin_list_item {
	ruby-align: auto; /* irrelevant - but it makes firebug display the class so I can modify it on the fly */
}

.admin_column_header.first_cell {
	margin-left: 0;
}

.admin_list_item.first_cell {
	margin-left: 0;
}

.admin_summary_bottom {
	padding-top: 1em;
	padding-bottom: 3em;
}

.admin_list_footer {
	padding-top: 1em;
	padding-bottom: 1em;
}



/*------------------------------------------------*/
/* Block identifiers for result rows
/*
/* eg: [ CTPP ]
/*------------------------------------------------*/


.item_identifier {
    width: 2.8em;
    padding-left: 5px;
    padding-right: 5px;
    color: black;
    margin-left: 0;
/*    display: inline-block;*/
    float: left;
}

/* This is the equivalent for bootstrap rows */
.row_item_identifier {
    margin-left: 0;
}

.inside_item_identifier {
    padding-left: 5px;
    padding-right: 5px;	
}


/* extend bootstrap .label class  */
.label_item_identifier {
    padding-top: 5px;
    padding-bottom: 4px;
    width: 2.8em;
}


.f_item_identifier {
    background-color: #bdb76b;
    color: black;
}

.mp_item_identifier {
    background-color: yellow;
    color: black;
}

.mpuu_item_identifier {
    background-color: #ffd700;
    color: black;
}

.mpp_item_identifier {
    background-color: orange;
    color: black;
}

.tpg_item_identifier {
    background-color: #afeeee;
    color: black;
}

.tp_item_identifier {
    background-color: aqua;
    color: black;
}

.tpuu_item_identifier {
    background-color: #00bfff;
    color: black;
}

.tpp_item_identifier {
    background-color: #1e90ff;
    color: white;
}

.ctpp_item_identifier {
    background-color: #6633ff;
    color: white;
}

.ing_item_identifier {
    background-color: #32cd32;
    color: black;
}

.tht_item_identifier {
    background-color: #add8e6;
    color: black;
}

.mhm_item_identifier {
    background-color: #eee8aa;
    color: black;
}

.substance_item_identifier {
    background-color: #cd5c5c;
    color: white;
}


/*------------------------------------------------------------------------
 * Header / Search
 *------------------------------------------------------------------------*/

.header_search_container .btn-toolbar {
	margin-top: 12px;
}



/*------------------------------------------------------------------------
 * Login form
 *------------------------------------------------------------------------*/


.login_form_outline {
	border: 1px solid #a8bbd7;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	margin-top: 1.5em;
}

.login_form_container {
	margin-top: 3em;
}

.login_form_container .container {
	width: 400px;
}

.login-label {
  float: left;
  width: 100px;
  padding-top: 5px;
  text-align: right;
}

.login-controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 120px;
  *margin-left: 0;
}

.login-controls:first-child {
  *padding-left: 120px;
}


/*------------------------------------------------------------------------
 * Record display screen
 *------------------------------------------------------------------------*/

.std_div_cell_vertical_padded {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}


.std_div_table_row {
	border-top: 1px solid #a8bbd7;
    margin-left: 0;
}

.std_div_cell_label {
    margin-left: 0;
}

.record_controls_container {
	padding-bottom: 1em;
}

#record_view_content {
	margin-top: 4.5em;
}


.record_display_item {
    padding-top: 5px;
    padding-bottom: 1.2em;
    border-bottom-color: #e2e2e2;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.record_edit_item {
/*    padding-top: 0.5em;*/
    padding-bottom: 1.2em;
}

.record_container {
	margin-top: 3em;
}


.label_sub_section {
	line-height: 16px;
}

.section_break {
	border-top-color: #E2E2E2;
	border-top-style: solid;
	border-top-width: 2px;
	padding-top: 1.2em;
}

.sub_section_inner {
    padding-top: 5px;
}

.sub_section_list {
	padding-top: 0.7em;
}


.edit_box_title {
	color: #555555;
}

.say_preferred_term {
	padding-bottom: 8px;
}

/*------------------------------------------------------------------------
 * Record display screen | right hand controls
 *------------------------------------------------------------------------*/

.record_top_right_controls_container {
	position: relative;
	float: right;
	width: 410px;
}

.record_status_controls_wrapper {
	position: relative;
	float: right;
/*	width: 408px; */
	width: 280px;
	text-align: right;
/*	margin-bottom: 0.6em;*/
}

.btn_small_label {
	padding-top: 4px;
	padding-bottom: 8px;
}

#current_changeset_name {
	width: 456spx;
}

#btn_record_delete {
	margin-left: 5em;
	margin-right: 1em;
}


/*------------------------------------------------------------------------
 * Visited list
 *------------------------------------------------------------------------*/

.padded_dropdown_box {
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	text-align: left;
}



/*------------------------------------------------------------------------
 * Dialogs
 *------------------------------------------------------------------------*/

#add_changeset_dialog {
/*	width: 750px;*/
}


.dialog_body_size {
	height: 20em;
	overflow: auto;
}


.dialog_list_item_row {
	position: relative;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #a8bbd7;
	display: block;
}

a.dialog_list_item_row:HOVER {
	background-color: #EBEBEB;
	text-decoration: none;
}

.dialog_list_item_changeset_name {
	margin-right: 2em;
	width: 40em;
	white-space: normal;
}


.change_detail_container {
	color: black;
}


/*------------------------------------------------------------------------
 * Record lists
 *------------------------------------------------------------------------*/

.record_list {
	padding-top: 1em;
	padding-bottom: 1em;
}

.record_list_item {
	position: relative;
}

.record_list_item_row {
	position: relative;
	padding-left: 1em;
	padding-right: 1em;
	border-bottom: 1px solid #a8bbd7;
	display: block;
}

a.record_list_item_row {
	padding: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 55em;
	display: block;
}

.record_list_item_full_width {
	position: relative;
	padding-left: 1em;
	padding-right: 1em;
	border-bottom: 1px solid #a8bbd7;
	display: block;
}

a.record_list_item_full_width {
	padding: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.record_list_item_table_name {
	margin-right: 2em;
	width: 3em;
}

.record_list_item_page_name {
	margin-right: 2em;
	width: 40em;
	white-space: normal;
}

.record_list_item_workflow_status {
	width: 5em;
	white-space: normal;
}


 .light_bottom_border {
	border-bottom-color: #a8bbd7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.list_heading_row {
	font-weight: bold;
	padding-top: 0.6em;
}



.change_detail_item_wrapper {
	margin-top: 0.7em;
}

.change_detail_item {
	margin-top: 0.4em;
}

.new_field_value {
	color: navy;
}

.old_field_value {
	color: #2b2b2b;
}


/*------------------------------------------------------------------------
 * Generic styles
 *------------------------------------------------------------------------*/

.inline_block {
	display: inline-block;
}



.button_separator_left {
	margin-left: 3px;
}

.button_separator_right {
	margin-right: 3px;
}


.button_space_left {
	margin-left: 1em;
}

.button_space_right {
	margin-right: 1em;
}

.button_pad_top_2 {
	margin-top: 2px;
}

.btn_action {
	margin-bottom: 5px;
}


.border_radius_5 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* Utility classes MAY use !important to ensure they work */

.left_align_contents {
	text-align: left !important;
}

.right_align_contents {
	text-align: right !important;
}

.center_align_contents {
	text-align: center !important;
}

.centered_text {
	text-align: center !important;
}

.centered_block {
	margin-left: auto;
	margin-right: auto;
	width: auto;
}

.full_width {
	width: 100%;
}




.pad_sides_a_little {
	padding-left: 3px;
	padding-right: 3px;
}

.pad_sides_1em {
	padding-left: 1em;
	padding-right: 1em;
}

.pad_left_spacer {
	padding-left: 2em;
}

.std_padded_item {
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
}

.no_vertical_margins {
	margin-top: 0;
	margin-bottom: 0;
}

.extra_vertical_space_after {
	margin-bottom: 1.5em;
}



.remove_padding_and_margins {
	margin: 0;
	padding: 0;
}


.spacer_margin_top_1 {
	margin-top: 1em;
}


.margin_right_spacer {
	margin-right: 2em;
}

.clearboth {
	clear: both;
}














.std_list {
    background-clip: padding-box;
    background-color: #FFFFFF;
    display: block;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
}

.full_width {
	width: 100%;
}


.bootstrap_style_list {
    background-color: #FFFFFF;
    display: block;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
}

.bootstrap_style_list_item {
/*
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    display: block;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: relative;
*/
}



.cursor_indicates_clickable {
	cursor: pointer;
}



.border_bottom_light {
	padding-bottom: 0.5em;
	border-bottom-color: #EBEBEB;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.border_bottom_dark {
	padding-bottom: 0.5em;
	border-bottom-color: #151515;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}


/*------------------------------------------------------------------------
 * Popup lists
 *------------------------------------------------------------------------*/


.popup_list_link_item {
	padding: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	display: block;s
	text-decoration: none;
	border-bottom-color: #EBEBEB;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-left: 1em;
	padding-right: 1em;
}

.popup_list_link_item:HOVER {
	background-color: #0081C2;
	text-decoration: none;
	color: White;
}


/*========================================================================
 * 									MODAL POPUPS
 *========================================================================*/

/*------------------------------------------------------------------------
 * Bootstrap Overrides
 *------------------------------------------------------------------------*/

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 0.6;
}

.form-horizontal .control-label {
    width: 200px;
}

.form-horizontal .controls {
    margin-left: 220px;
}


/*------------------------------------------------------------------------
 * Big Modal / Search screen
 *------------------------------------------------------------------------*/

#big_modal.modal {
/*    margin: -250px 0 0 -280px;  // t,r,b,l = clockwise */
/*    margin: -250px 0 0 -480px;  // t,r,b,l = clockwise */
    width: 960px;
    margin: 0 0 0 -480px;  /* t,r,b,l = clockwise */
}

#big_modal .modal-body {
	height: 400px;
}


/*------------------------------------------------------------------------
 * Edit Summary Screen
 *------------------------------------------------------------------------*/

#edit_summary_popup.modal {
/*  margin: -250px 0 0 -480px;  // t,r,b,l = clockwise

    The bootstrap modal class sets both top and left to 50%. This centers the TL corner of the box.
    We need to provide NEGATIVE values for margin Top and Left to pull the box BACK towards the
    Top Left corner of the screen.
*/
    width: 960px;
    margin-top: -250px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -280px;
}


#edit_summary_popup .modal-body {
	height: 400px;
}



/*---------------------------------------------------------------
  Error messages
  ---------------------------------------------------------------
*/

.has_error {
    background : #ffa4a4;
    padding    : 5px;
    margin     : 5px 0;
    color      : black;
    border: 1px solid #a00;
}


.validation_error {
	margin-left: 225px;
	margin-top:  0.8em;
}

.alert_adjust_back {
	margin-left: -14px;
}


/*---------------------------------------------------------------
  Description list
  ---------------------------------------------------------------
*/

.description_type_column {
	width: 12em;
}

.description_term_column {

}

.description_code_column {
	width: 6em;
}

.description_length_column {
	width: 6em;
}


/*---------------------------------------------------------------
  Listing Certificates
  ---------------------------------------------------------------
*/

.certificate_heading {
	text-align: center;
}

.certificate_container {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	border: 1px solid #d6e1ee;
	padding: 1em;
}



/*---------------------------------------------------------------
  POPUP: Megascreen / Edit Summary Screen
  ---------------------------------------------------------------
*/

#big_modal.modal {
	z-index: 1090;
}

.popup_panel_inner {
	margin-top: 3em;
	position: relative;
	z-index: 1100;
}


#search_pop_out {
   background-color: #e5f5f7;
   position: absolute;
   top: 0;
   right: 72px;
   margin-top: 5px;
   border-top: 3px solid #d3d3d3;
   border-left: 3px solid #d3d3d3;
   border-bottom: 3px solid #d3d3d3;
   z-index: 1220;
}

#active_search_popout {
   background-color: #e5f5f7;
   position: absolute;
   top: 0;
   right: 72px;
   margin-top: 5px;
   border-top: 3px solid #d3d3d3;
   border-left: 3px solid #d3d3d3;
   border-bottom: 3px solid #d3d3d3;
   z-index: 1220;
}


#edit_summary_popup_carousel .item {

}

.ess_search_container_overlay {
	margin-left: 70px;
	margin-right: 70px;
	border: 1px solid silver;
	padding: 10px;
	overflow: hidden;
	position: relative;
	background-color: #ffdead;
	z-index: 2000;
}



.carousel_inner_panel {
	margin-left: 70px;
	margin-right: 70px;
	border: 1px solid silver;
	padding: 10px;
	overflow: auto;
	position: relative;
	z-index: 1000;
}

.panel-label {
  float: left;
  width: 100px;
  padding-top: 5px;
  text-align: right;
}

.panel-controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 120px;
  *margin-left: 0;
  vertical-align: middle;
}

.panel-controls:first-child {
  *padding-left: 120px;
}



.panel-label-wide {
  float: left;
  width: 200px;
  padding-top: 5px;
  text-align: right;
}

.panel-controls-wide {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 220px;
  *margin-left: 0;
  vertical-align: middle;
  position: relative;
}

.panel-controls-wide:first-child {
  *padding-left: 220px;
}



.btn_panel_control {
	margin-bottom: 8px;
}

.ess_preferred_term_display {
	width: 30em;
	display: inline-block;
	padding-top: 5px;
	border-bottom: 1px solid silver;
	line-height: 20px;
	padding-bottom: 5px;
}

.ess_control_display {
	width: 30em;
	display: inline-block;
	padding-top: 3px;
	line-height: 20px;
	padding-bottom: 5px;
}

.ess_special_control_display {
	width: 30em;
	display: inline-block;
	padding-top: 3px;
	line-height: 20px;
	padding-bottom: 5px;
}

.ess_select_control_display {
	width: 30em;
	display: inline-block;
	padding-top: 3px;
	line-height: 20px;
	padding-bottom: 5px;
}


.ess_control {
	width: 29.4em;
}

.attach_right {
	display: block;
}

#edit_summary_popup .ess_header_button_group .ess_header_button  {
	margin-left: 1.5em;
}

.ess_header_button_group .dropdown-menu {
	z-index: 3000;
}

.ess_standard_display_text {
	color: black;
}




/*  Search Pop out */

.pop_out_header {
    border-bottom: 1px solid #EEEEEE;
    padding: 9px 15px;
}
.pop_out_header .close {
    margin-top: 2px;
}

.pop_out_body {
    max-height: 400px;
    overflow-y: auto;
/*    padding: 15px;*/
/*    position: relative;*/
}

#search_pop_out .modal-footer  {
    text-align: left;
}


/*
element.style {
    display: block;
    height: 534px;
    width: 1099px;
}

#search_pop_out {
    background-color: #E5F5F7;
    border-bottom: 3px solid #D3D3D3;
    border-left: 3px solid #D3D3D3;
    border-top: 3px solid #D3D3D3;
    margin-top: 5px;
    position: absolute;
    right: 72px;
    top: 0;
    z-index: 1220;
}
*/

#confirm_action_popup_textarea {
	width: 100%;
   margin-bottom: 1.5em;
   margin-top: 0.6em;
}

#confirm_action_popup_textarea_container {
	background-color: white;
}

.boxsizingBorder {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}


/* ------------------------------------------
/*   Reports
/* ------------------------------------------ */

#report_container {
	margin-top: 3em;
}


.textbox_character_count {
	font-size: 0.85em;
	padding-bottom: 0.5em;
}


.button_action_list {
	padding-top: 0.5em;;
	padding-bottom: 0.5em;
	border-bottom: 1px solid Silver;
}



/* ------------------------------------------
/*   SNOMED Mapping screens
/* ------------------------------------------ */

.snomed_search_popup_mp_description_area {
	padding-bottom: 0.5em;
	padding-top: 1em;
	border-bottom: 1px solid Silver;
}

#form_popup_search {
	margin-bottom: 0;
}

#snomed_search_popup_dialog_box {

}

#snomed_search_popup_input_area {
	padding-top: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid Silver;
	margin-bottom: 1em;
	background-color: #eaeaea;
}

#snomed_search_criteria {
	width: 80%;
}

#snomed_search_form_inner {
	width: 80%;
	position: relative;
}

#snomed_search_label {
	float: left;
   text-align: right;
   width: 8%;
	padding-bottom: 0.3em;
   padding-top: 0.3em;   
}

#btn_execute_snomed_search {
	float: right;
   text-align: left;
   width: 8%;
}


/* ------------------------------------------
/*   Paginated List
/* ------------------------------------------ */

.paginated_list_result_range {
	color: #444444;
	font-weight: normal;
}




/* ------------------------------------------
/*   Generic Debug classes
/* ------------------------------------------ */

.light_blue_bg {
	background-color: #ccffff;
}

.light_pink_bg {
	background-color: #ffcccc;	
}

.light_yellow_bg {
	background-color: #e7ff9f;
}



/* ------------------------------------------
/*   Generic Debug classes
/* ----------------------------------------- */

.debug_sctids {
	display: block;
}


/* ------------------------------------------
/*   Drag and Drop classes
/* ----------------------------------------- */

.draggable-list .draggable-panel {
	cursor: move;
}
 
    
/* ------------------------------------------
/* JS Error management classes
/* ----------------------------------------- */

.xhr_error_details {
	border: 1px solid Gray;
	padding: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
}



/* ------------------------------------------
/* GS1 Trade Item Lists
/* ----------------------------------------- */

.say_trade_item_description {
	color: green;
}